SHELL = /bin/sh

TOP = ..

include $(TOP)/Makefile.rules

all:

depend:

distclean:

install:
	@set -ex; \
	DOC_DIR="`dirname $(INSTALL_DIR)`/doc"; \
	$(INSTALL) -d $$DOC_DIR; \
	for DOC_FILE in *.html *.gif; do \
	    $(INSTALL) -m 0644 $$DOC_FILE $$DOC_DIR; \
	done

.PHONY: all clean depend distclean install
